div.toys
{
	display: table-cell;
	position: relative;
	width: 100%;
	height: auto;
	background-color: #33B5B3;
	clear: both;
	overflow: hidden;
	border-top: 1px solid #33B5B3;
}

@media (min-width: 768px) { div.toys { width: 25%; clear: none;} }

a.toy
{
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 0%;
}

a.toy > img
{
	display: inline-block;
	width: 100%;
	height: auto;
}

a.toy > h3
{
	display: block;
	clear: none;
	font-size: 120%;
	color: #ffffff;
	margin-top: 5%;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 5%;
}

div#toyControls
{
	position: absolute;
	bottom: 0em;
	left: 0em;
	right: 0em;
	width: 100%;
	padding-left: 0em;
    padding-right: 0em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
	background-color: #2F9B99;
}

div#toyControls > a
{
	display: inline;
	float: left;
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 100%;
	line-height: 1em;
	color: #ffffff;
	border: 0px;
	padding: 0px;
	padding-left: 2.5%;
	padding-right: 2.5%;
	text-align: center;
	margin: 0px;
	border: none;
	border-radius: 0px;
	width: 28%;
	background-color: #2F9B99;
	cursor: pointer;
}

div#toyControls > a:not(:last-child)
{
	border-right: 1px solid white;
}

div#toyControls > button:hover
{
	color: #ffffff;
}